{  
  "pack.stimshot.stim_shot.name": "LRTac Assorted",
  "pack.stimshot.stim_shot.desc": "",

  "item.stimshot.golden_star": "Golden Star Balm",
  "item.stimshot.golden_star.desc": "9/10 Scavs recommend it (last one died)",

  "item.stimshot.adrenaline_stim": "Stim Shot",
  "item.stimshot.adrenaline_stim.desc": "Stick this on your arms, neck, cheeks, anything goes as long as it's sticking to your body",

  "item.stimshot.hopium": "Hopium",
  "item.stimshot.hopium.desc": "Wake up, Mr. Freeman. Wake up and smell the asses",

  "item.stimshot.fists": "Fists",
  "item.stimshot.fists.desc": "You picked a fight with the wrong mann!",

  "item.stimshot.cigars": "Cigarettes",
  "item.stimshot.cigars.desc": "It's high noon.....",

  "item.stimshot.big_cheese": "Cheese Wheel",
  "item.stimshot.big_cheese.desc": "lowk tasty as FUCK",

  "item.stimshot.rgd_5": "RGD-5",
  "item.stimshot.rgd_5.desc": "kinda looks like an egg"


}
